/* FONDO */
body{
	background-image: url('../images/fondo.jpg');
}

/* COLORES Fuentes*/
.cafe-fuente{
	color: #3C0906;
}

.blanco-fuente{
	color: #FFFFFF;
}

.naranja-1-fuente{
	color: #E55734;
}

.naranja-2-fuente{
	color: #E86836;
}

.naranja-3-fuente{
	color: #EA7338;
}

/* COLORES Fondo*/
.cafe-fondo{
	background-color: #3C0906;
}

.naranja-1-fondo{
	background-color: #E55734;
}

.naranja-2-fondo{
	background-color: #E86836;
}

.naranja-3-fondo{
	background-color: #EA7338;
}


/* Barra cafe*/
.barra-cafe{
	padding: 15px;
	background-color: #3C0906;
	color: #FFFFFF;
	vertical-align: middle;
	margin:0px !important;
}
.logo{
	width: 110px;
	height: 150px;
}
.fa-bars{
	color: #3C0906;
}
.cafe{
	border-color: #3C0906 !important;
}
.menu{
	list-style-type: none;
	color: #3C0906;
}
.menu li{
	display: inline-block;
	font-size: 18px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding: 10px;
}
.menu li a{
	color: #3C0906;
}
.menu li a:hover{
	text-decoration: none;
}
.menu li:hover{
	background-color: rgba(255,255,255,.3);
	border-radius: 5px;
}
.logo-menu{
	height: 7rem;
	width: 5rem;
}
.txt-logo{
	font-size: 1.5rem;
	line-height: 1.3;
}
.navbar-brand{
	margin-left: 3rem;
}
/* FOOTER */
.foot li {
	list-style-type: none;
}
/* Botones */
.btn-naranja{
	color: #FFFFFF;
	background-color: #EE8F41;
}
.btn-naranja:hover{
	color: #FFFFFF;
	background-color: #EA7338;
}
/* Iconos */
.hover-no:hover{
	color: #3C0906;
}

/* Sliders */
.owl-next, .owl-prev{
    visibility: hidden;
}
.fondo-naranja{
	background-image: url("../images/fondo-banner.png");
}

.owl-prev {
  margin-left: 0rem;
}
.owl-next {
  margin-right: 0rem;
}

#msg {
	margin: 0.3rem;
}
#phone {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 2px;
	margin-right:8.7rem;
}
/* ===== NOSOTROS ======*/
.about{
	font-weight: bold;
}
.mt-11-rem{
	margin-top:11.6rem;
}
.call-us-fondo{
	height: 29.5rem;
}
.call-us{
	font-size: 1.8rem !important;
	font-weight: bold !important;
	line-height: 2.3rem;
}
.call-us-left{
	margin-top: 7.5rem;
}
.call-us-right{
	margin-top: 7.5rem;
	margin-left:8.1rem;
}
.btn-call-us{
	font-size: 1.4rem !important;
}
/* ===== NOSOTROS END ======*/

/* ===== SAUNA ======*/
.margins{
	margin-top: 2.1rem;
	margin-bottom: 4.6rem;
}
.margins-h1{
	font-size: 4.0rem;
	margin-top: 4.6rem;
}
.spa-img-width{
	width:11.9rem;
}
.spa-txt{
	font-weight: bold;
	font-size:1.8rem;
	line-height: 2.2rem;
}
.sauna-fondo-height-width{
	height: 29.5rem;
	width:14.7rem;
}
.sauna-call-us{
	margin-top: 7.5rem;
}
.btn-sauna{
	font-size: 1.3rem;
}
.sauna-naranja-txt{
	font-size:2rem;
	font-weight: bold;
	color:#ef4e36;
}
.txt-list-wc-sauna{
	display:inline-block;
	margin-top: 4rem;
}
.humito-img{
	padding-bottom: 4rem;
	margin-left: 1rem;
}

li.row > strong {
	margin-left: 1rem;
}
/* ===== SAUNA END ======*/

.txt-list-vapor-center{
	text-align: center;
}
.naranja-real{
 background-color: #ef4e36;
}
.tbl-txt{
	font-weight: bold;
	font-size:1.8rem;
}

/* Refacciones */
.txt-list-refacciones{
	font-size: 1.8rem;
	line-height: 3.5rem;
}

@media (max-width: 320px) {
	html{
		font-size:10px;
	}
	.call-us-right{
		margin-top: 7.5rem;
	}
}

@media (max-width: 767px) {
	html{
		font-size:12px;
	}

  .hidden-xs {
    display: none !important;
	}
	/* ===== SERVICIOS ======*/
	.services{
		margin-bottom: 6.2rem;
	}
	/* ===== SERVICIOS END ======*/

	/* ===== CONTACTO ======*/
	.contact{
		font-size:1.3rem !important;
		line-height: 2rem !important;
	}

	li.row{
		margin-bottom: 1rem !important;
	}
	li.row > i {
		font-size:2.8rem;
	}
	li.row > strong {
		margin-left: 1rem;
	}
	/* ===== CONTACTO END ======*/

	/* ===== NOSOTROS ======*/
	.mt-11-rem{
		margin-top:4.6rem;
	}
	.call-us-fondo{
		height: 24.5rem;
	}
	.call-us{
		font-size: 1.8rem !important;
		font-weight: bold !important;
		line-height: 2.3rem;
	}
	.call-us-left{
		margin-top: 5.5rem;
		margin-left:4.1rem;
	}
	.call-us-right{
		margin-top: 5.5rem;
		margin-left:4.1rem;
	}
	.btn-call-us{
		font-size: 1.4rem !important;
	}
	/* ===== NOSOTROS END ======*/
	/* ===== SAUNA ======*/
	.margins{
		margin-top: 1.8rem;
		margin-bottom: 4.6rem;
	}
	.margins-h1{
		margin-top: 1.6rem;
	}
	.spa-img-width{
		width:11.9rem;
	}
	.spa-txt{
		font-weight: bold;
		font-size:1.8rem;
		line-height: 2.2rem;
	}
	.sauna-fondo-height-width{
		height: 29.5rem;
		width:14.7rem;
	}
	.sauna-call-us{
		margin-top: 7.5rem;
	}
	.btn-sauna{
		font-size: 1.3rem;
	}
	.sauna-naranja-txt{
		font-size:2rem;
		font-weight: bold;
		color:#ef4e36;
	}
	.txt-list-wc-sauna{
		display:inline-block;
		margin-top:2rem;
	}
	.humito-img{
		padding-bottom: 4rem;
		margin-left: 1rem;
		width:1.5rem;
	}

	/* ===== SAUNA END ======*/

}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }

  /* Sliders */
  .owl-next, .owl-prev{
	  visibility: visible;
      font-size: 5rem !important;
      color: #3C0906 !important;
      opacity: .8 !important;
  }
  .owl-prev{
  	position: absolute !important;
	left: 2rem !important;
	top: 16rem !important;
  }
  .owl-next{
  	position: absolute !important;
	right: 2rem !important;
	top: 16rem !important;
  }
  .img-slider-padding{
	  padding: 2rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
	html{
		font-size:14px;
	}
	.logo-menu{
		height: 10rem;
    	width: 6.87rem;
	}
	.txt-logo{
	    font-size: 1.8rem;
	    line-height: 1.3;
	    padding-top: 1rem;
	}
	.navbar-brand{
		margin-left: 0rem;
	}
  .hidden-md {
    display: none !important;
  }
	/* Sliders */
	.owl-carousel .owl-item img {
		width: 50% !important;
		margin: auto;
	}
  .owl-next, .owl-prev{
	  visibility: visible;
      font-size: 5rem !important;
      color: #3C0906 !important;
      opacity: .8 !important;
  }
  .owl-prev{
  	position: absolute !important;
	left: 2rem !important;
    top: 18rem !important;
  }
  .owl-next{
  	position: absolute !important;
	right: 2rem !important;
    top: 18rem !important;
  }
  .content-img-slider{
	  	padding-left: 3rem;
  }
  .img-slider-padding{
	  padding: 2rem !important;
	}
	/* ===== SERVICIOS ======*/
	.services{
		margin-bottom: 6.2rem;
	}
	/* ===== SERVICIOS END ======*/

	/* ===== CONTACTO ======*/
	.contact{
		font-size:1.3rem !important;
		line-height: 2rem !important;
	}
	li.row{
		margin-bottom: 1rem !important;
	}
	li.row > i {
		font-size:2.8rem;
	}
	/* ===== CONTACTO END ======*/
}

@media (min-width: 1200px) and (max-width: 1599px){
	html{
		font-size:16px;
	}
	.logo-menu{
		height: 12rem;
		width: 8.87rem;
	}
	.txt-logo{
	    font-size: 2.25rem;
	    line-height: 1.3;
	    padding-top: 1rem;
	}
	.navbar-brand{
		margin-left: 10.3rem;
	}
  .hidden-lg {
    display: none !important;
  }
	/* Sliders */
	.owl-carousel .owl-item img {
		margin: auto;
	}
  .owl-next, .owl-prev{
	  visibility: visible;
      font-size: 5rem !important;
      color: #3C0906 !important;
      opacity: .8 !important;
  }
  .owl-prev{
  	position: absolute !important;
      left:  4rem !important;
      top: 14rem !important;
  }
  .owl-next{
  	position: absolute !important;
      right: 4rem !important;
      top: 14rem !important;
  }
  .content-img-slider{
	  	padding-left: 3rem;
  }
  .img-slider-padding{
	  padding: 2rem !important;
  }
  .hover-cafe {
	  border-radius:0px;
      border: none;
      margin-top: 100px;
      padding: 5px;
  }
  .hover-cafe:hover{
    border-radius: 20px;
    border: 6px solid #3C0906;
    margin-top: 100px;
    padding: 5px;
  }
  /* ===== CONTACTO ======*/
  .contact{
	  font-size:1.3rem !important;
	  line-height: 2rem !important;
  }
  li.row{
	  margin-bottom: 1rem !important;
  }
  li.row > i {
	  font-size:2.8rem;
  }
  /* ===== CONTACTO END ======*/
}

@media (min-width: 1600px) {
	html{
		font-size:14px;
	}
	.logo-menu{
		height: 12rem;
		width: 8.87rem;
	}
	.txt-logo{
	    font-size: 2.25rem;
	    line-height: 1.3;
	    padding-top: 1rem;
	}
	.navbar-brand{
		margin-left: 10rem;
	}
  .hidden-xl {
    display: none !important;
  }
  /* Sliders */
  .owl-next, .owl-prev{
	  visibility: visible;
      font-size: 5rem !important;
      color: #3C0906 !important;
      opacity: .8 !important;
  }
  .owl-prev{
  	position: absolute !important;
      left: 5rem !important;
      top: 14rem !important;
  }
  .owl-next{
  	position: absolute !important;
      right:5rem !important;
      top: 14rem !important;
  }
  .content-img-slider{
	  	padding-left: 3rem;
  }
  .img-slider-padding{
	  padding: 2rem !important;
  }
  .hover-cafe {
	  border-radius:0px;
      border: none;
      margin-top: 100px;
      padding: 5px;
  }
  .hover-cafe:hover{
    border-radius: 20px;
    border: 6px solid #3C0906;
    margin-top: 100px;
    padding: 5px;
	}
	/* ===== CONTACTO ======*/
	.contact{
		font-size:1.3rem !important;
		line-height: 2rem !important;
	}margin-bottom: 2rem !important;
	}
	li.row > i {
		font-size:2.8rem;
	}
	/* ===== CONTACTO END ======*/
	/* Refacciones */
	.txt-list-refacciones{
		font-size: 1.8rem;
	}
}
